{
  "alfredsnippet" : {
    "snippet" : "ssh-keygen -t rsa -b 2048 -C \"<comment>\"",
    "uid" : "807839AE-0824-478A-9573-1E8A67E5DA37",
    "name" : "為 SSH 生成 2048 位元的 RSA 金鑰，並在註解中填入 \"<comment>\"。",
    "keyword" : ""
  }
}